@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
  }
}
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
  }
}
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
  }
}
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.dropzone, .dropzone * {
  box-sizing: border-box;
}

.dropzone {
  min-height: 150px;
  border: 2px solid rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px;
}
.dropzone.dz-clickable {
  cursor: pointer;
}
.dropzone.dz-clickable * {
  cursor: default;
}
.dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
  cursor: pointer;
}
.dropzone.dz-started .dz-message {
  display: none;
}
.dropzone.dz-drag-hover {
  border-style: solid;
}
.dropzone.dz-drag-hover .dz-message {
  opacity: 0.5;
}
.dropzone .dz-message {
  text-align: center;
  margin: 2em 0;
}
.dropzone .dz-message .dz-button {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}
.dropzone .dz-preview {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 16px;
  min-height: 100px;
}
.dropzone .dz-preview:hover {
  z-index: 1000;
}
.dropzone .dz-preview:hover .dz-details {
  opacity: 1;
}
.dropzone .dz-preview.dz-file-preview .dz-image {
  border-radius: 20px;
  background: #999;
  background: linear-gradient(to bottom, #eee, #ddd);
}
.dropzone .dz-preview.dz-file-preview .dz-details {
  opacity: 1;
}
.dropzone .dz-preview.dz-image-preview {
  background: white;
}
.dropzone .dz-preview.dz-image-preview .dz-details {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.dropzone .dz-preview .dz-remove {
  font-size: 14px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: none;
}
.dropzone .dz-preview .dz-remove:hover {
  text-decoration: underline;
}
.dropzone .dz-preview:hover .dz-details {
  opacity: 1;
}
.dropzone .dz-preview .dz-details {
  z-index: 20;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  font-size: 13px;
  min-width: 100%;
  max-width: 100%;
  padding: 2em 1em;
  text-align: center;
  color: rgba(0, 0, 0, 0.9);
  line-height: 150%;
}
.dropzone .dz-preview .dz-details .dz-size {
  margin-bottom: 1em;
  font-size: 16px;
}
.dropzone .dz-preview .dz-details .dz-filename {
  white-space: nowrap;
}
.dropzone .dz-preview .dz-details .dz-filename:hover span {
  border: 1px solid rgba(200, 200, 200, 0.8);
  background-color: rgba(255, 255, 255, 0.8);
}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
  overflow: hidden;
  text-overflow: ellipsis;
}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
  border: 1px solid transparent;
}
.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 0 0.4em;
  border-radius: 3px;
}
.dropzone .dz-preview:hover .dz-image img {
  -webkit-transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -o-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  -webkit-filter: blur(8px);
  filter: blur(8px);
}
.dropzone .dz-preview .dz-image {
  border-radius: 20px;
  overflow: hidden;
  width: 120px;
  height: 120px;
  position: relative;
  display: block;
  z-index: 10;
}
.dropzone .dz-preview .dz-image img {
  display: block;
}
.dropzone .dz-preview.dz-success .dz-success-mark {
  -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
}
.dropzone .dz-preview.dz-error .dz-error-mark {
  opacity: 1;
  -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
}
.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
  pointer-events: none;
  opacity: 0;
  z-index: 500;
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin-left: -27px;
  margin-top: -27px;
}
.dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
  display: block;
  width: 54px;
  height: 54px;
}
.dropzone .dz-preview.dz-processing .dz-progress {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.dropzone .dz-preview.dz-complete .dz-progress {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in;
  -moz-transition: opacity 0.4s ease-in;
  -ms-transition: opacity 0.4s ease-in;
  -o-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in;
}
.dropzone .dz-preview:not(.dz-processing) .dz-progress {
  -webkit-animation: pulse 6s ease infinite;
  -moz-animation: pulse 6s ease infinite;
  -ms-animation: pulse 6s ease infinite;
  -o-animation: pulse 6s ease infinite;
  animation: pulse 6s ease infinite;
}
.dropzone .dz-preview .dz-progress {
  opacity: 1;
  z-index: 1000;
  pointer-events: none;
  position: absolute;
  height: 16px;
  left: 50%;
  top: 50%;
  margin-top: -8px;
  width: 80px;
  margin-left: -40px;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transform: scale(1);
  border-radius: 8px;
  overflow: hidden;
}
.dropzone .dz-preview .dz-progress .dz-upload {
  background: #333;
  background: linear-gradient(to bottom, #666, #444);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  -webkit-transition: width 300ms ease-in-out;
  -moz-transition: width 300ms ease-in-out;
  -ms-transition: width 300ms ease-in-out;
  -o-transition: width 300ms ease-in-out;
  transition: width 300ms ease-in-out;
}
.dropzone .dz-preview.dz-error .dz-error-message {
  display: block;
}
.dropzone .dz-preview.dz-error:hover .dz-error-message {
  opacity: 1;
  pointer-events: auto;
}
.dropzone .dz-preview .dz-error-message {
  pointer-events: none;
  z-index: 1000;
  position: absolute;
  display: block;
  display: none;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  border-radius: 8px;
  font-size: 13px;
  top: 130px;
  left: -10px;
  width: 140px;
  background: #be2626;
  background: linear-gradient(to bottom, #be2626, #a92222);
  padding: 0.5em 1.2em;
  color: white;
}
.dropzone .dz-preview .dz-error-message:after {
  content: "";
  position: absolute;
  top: -6px;
  left: 64px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #be2626;
}
.dropzone{--dropzone-border-color:var(--input-border-color);--dropzone-border-color-active:var(--input-active-border-color);--dropzone-foreground-color:var(--color-content-base-1);--dropzone-filename-color:var(--color-content-base-2);--dropzone-success-color:var(--color-content-success-1);--dropzone-error-color:var(--color-content-error-1);border:unset;padding:0}.dropzone .dz-message{border:1px dashed var(--dropzone-border-color);border-radius:var(--border-radius-s);margin:0;padding-block:24px 32px;padding-inline:80px;position:relative;text-align:center;transition:border .33s cubic-bezier(0.645,0.045,0.355,1)}@media(hover:hover){.dropzone .dz-message:not([disabled]):hover{--dropzone-border-color:var(--dropzone-border-color-active)}}.dropzone .dz-message:not([disabled]):focus-within{--dropzone-border-color:var(--dropzone-border-color-active);border-radius:var(--border-radius-s);outline:3px solid var(--color-border-focus-1);outline-offset:2px}.dropzone .dz-message:not([disabled]):focus-within .dz-button{outline:none}.dropzone .dz-message .dz-button{align-items:center;display:flex;flex-direction:column;font-size:1rem;font-weight:700;justify-content:center;line-height:140%;width:100%}.dropzone .dz-message .dz-button:before{background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2NCIgaGVpZ2h0PSI2NCIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDY0IDY0Ij48cGF0aCBmaWxsPSIjZGIxYjMyIiBkPSJNMTAuNjY3IDEzLjMzM2gzNC42NjdWMzJoNS4zMzNWMTMuMzMzQTUuMzQgNS4zNCAwIDAgMCA0NS4zMzQgOEgxMC42NjdhNS4zNCA1LjM0IDAgMCAwLTUuMzMzIDUuMzMzdjMyYTUuMzQgNS4zNCAwIDAgMCA1LjMzMyA1LjMzNGgyMS4zMzR2LTUuMzM0SDEwLjY2N3oiLz48cGF0aCBmaWxsPSIjZGIxYjMyIiBkPSJtMjEuMzMzIDI5LjMzMy04IDEwLjY2N2gyOS4zMzNMMzIgMjRsLTggMTAuNjY3eiIvPjxwYXRoIGZpbGw9IiNkYjFiMzIiIGQ9Ik01MC42NjYgMzcuMzMzaC01LjMzM3Y4aC04djUuMzM0aDh2OGg1LjMzM3YtOGg4di01LjMzNGgtOHoiLz48L3N2Zz4=");background-position:50%;background-repeat:no-repeat;background-size:contain;content:"";display:block;height:64px;margin-bottom:24px;pointer-events:none;width:64px}.dropzone .dz-message input{cursor:pointer;font-size:18.75rem!important;left:0;position:absolute;top:0}.dropzone .dz-message small{display:block;font-size:0.875rem;font-weight:300;line-height:120%;margin-top:4px}.dropzone .dz-message small:first-of-type{margin-top:16px}.dropzone .dz-message+.dz-preview{margin-top:28px}.dropzone.dz-started .dz-message{display:block}.dropzone .dz-preview{align-items:center;border:1px solid var(--dropzone-border-color);border-radius:var(--border-radius-s);color:var(--dropzone-foreground-color);display:flex;flex-direction:row;margin:40px 0 0;min-height:unset;overflow:hidden;padding:24px;position:relative}.dropzone .dz-preview+.dz-preview{margin-top:16px}.dropzone .dz-preview .dz-image{display:none}.dropzone .dz-preview .dz-details{align-items:baseline;display:flex;flex-direction:column;font-size:1rem;height:-webkit-fit-content;height:-moz-fit-content;height:fit-content;line-height:140%;min-width:unset;opacity:1;padding:0 0 0 32px;position:relative}.dropzone .dz-preview .dz-details span{background-color:unset!important;border:unset!important;padding:0!important}.dropzone .dz-preview .dz-details:before{background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjZGIxYjMyIiBkPSJNMTkuOTM3IDguNjhxLS4wMTUtLjA0OC0uMDMzLS4wOTRhMSAxIDAgMCAwLS4xOTYtLjI5M2wtNi02YTEgMSAwIDAgMC0uMjkzLS4xOTZjLS4wMy0uMDE0LS4wNjItLjAyMi0uMDk0LS4wMzNhMSAxIDAgMCAwLS4yNTktLjA1MUMxMy4wNCAyLjAxMSAxMy4wMjEgMiAxMyAySDZjLTEuMTAzIDAtMiAuODk3LTIgMnYxNmMwIDEuMTAzLjg5NyAyIDIgMmgxMmMxLjEwMyAwIDItLjg5NyAyLTJWOWMwLS4wMjEtLjAxMS0uMDQtLjAxMy0uMDYyYTEgMSAwIDAgMC0uMDUtLjI1OE0xNi41ODYgOEgxNFY1LjQxNHpNNiAyMFY0aDZ2NWExIDEgMCAwIDAgMSAxaDVsLjAwMiAxMHoiLz48L3N2Zz4=");background-position:50%;background-repeat:no-repeat;background-size:contain;content:"";display:block;height:24px;left:0;position:absolute;width:24px}.dropzone .dz-preview .dz-filename{color:var(--dropzone-filename-color)}.dropzone .dz-preview .dz-size{margin-bottom:0!important;margin-top:4px;order:1}.dropzone .dz-preview .dz-size strong{font-weight:400}.dropzone .dz-preview .dz-remove{background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjMGEwYTBhIiBkPSJNMTcuMiA1LjMgMTIgMTAuNSA2LjggNS4zIDUuNCA2LjdsNS4yIDUuMi01LjIgNS4yIDEuNCAxLjQgNS4yLTUuMiA1LjIgNS4yIDEuNC0xLjQtNS4yLTUuMiA1LjItNS4yeiIvPjwvc3ZnPg==");background-position:50%;background-repeat:no-repeat;background-size:contain;color:transparent;cursor:pointer;display:block!important;height:24px;overflow:hidden;position:absolute;right:16px;top:16px;width:24px}.dropzone .dz-preview .dz-remove:focus-visible{border-radius:50%;outline:3px solid var(--color-border-focus-1);outline-offset:2px}.dropzone .dz-preview .dz-progress{display:none}.dropzone .dz-preview .dz-error-mark svg path{fill:var(--dropzone-error-color)}.dropzone .dz-preview .dz-success-mark svg path{fill:var(--dropzone-success-color)}.dropzone .dz-preview.dz-error{border-color:var(--dropzone-error-color)}.form-builder{width:100%}@media only screen and (min-width:320px){.form-builder{margin-top:64px}}@media only screen and (min-width:768px){.form-builder{margin-top:80px}}@media only screen and (min-width:1440px){.form-builder{margin-top:104px}}@media only screen and (min-width:320px){.form-builder{margin-bottom:64px}}@media only screen and (min-width:768px){.form-builder{margin-bottom:80px}}@media only screen and (min-width:1440px){.form-builder{margin-bottom:104px}}.modal .form-builder{margin-block:0}.form-builder--success .text-intro{display:none}
